/* Copyright Webmistress www.webmistress.com.au, Feb 2007 */


body
{
	color: #060604;	
	font-size: 11px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height: 1.5;
	padding: 0;
	margin: 0;		
}

a img
{
	border: none;	
}

a:link, a:visited
{
	color: #7f7e83;
	text-decoration: none;	
	font-weight: bold;
}

a:focus, a:hover, a:active
{
	color: #7f7e83;	
	text-decoration: underline;
	font-weight: bold;
}

strong a:link, strong a:visited 
{
	color: #900;	
	font-weight: bold;
}

strong a:focus, strong a:hover, strong a:active 
{
	color: #900;	
	font-weight: bold;
}

p
{
	margin: 0;
	padding: 0 0 1em 0;	
}

h1
{
	color: #7a89a4;
	font-size: 2.5em;
	margin: 0;
	padding: 0;	
	font-weight: normal;
}

h2
{
	font-size: 1.0em;
	padding: 0;
	margin: 0;	
	font-weight: bold;
}

h3
{
	font-size: 1.0em;
	padding: 0;
	margin: 0;	
	font-weight: bold;
}

.caption
{
	color: #7a89a4;	
	font-size: 0.909091em;
	width: 15em;
	padding: 0;
}

.popup .caption
{
	width: 100%;
	padding-top: 5px;	
}

em
{
	font-style: italic;	
}

em em
{
	font-style: normal;	
}

.image
{
	position: absolute; 	
}

ul
{
	margin: 0;
	padding: 0 0 1.5em 0;
	list-style-type: none;	
}

ul ul
{
	padding: 0 0 0 2em;	
}

ul.thumbnails
{
	top: 30.636364em; 
	left: 60px; 
	width: 745px;
	position: absolute;
	padding: 0;
	z-index:100;
}

ul.thumbnails li
{
	float: left;
	padding: 0 0 0 2px;
	margin: 0;
}

.thumbnails img{display:block;margin-bottom:2px;}

ul.thumbnails .caption
{
	width: auto;
	padding: 0 0.5em 0 0;	
}

ul.thumbnails .caption em, .popup .caption em
{
	font-weight: bold;
}


#section-home { background: #fff url(../images/sidebar1.jpg) no-repeat scroll 0 0; }
#section-about { background: #fff url(../images/sidebar2.jpg) no-repeat scroll 0 0; }
#section-book { background: #fff url(../images/sidebar3.jpg) no-repeat scroll 0 0; }
#section-artwork { background: #fff url(../images/sidebar4.jpg) no-repeat scroll 0 0; }
#section-contact { background: #fff url(../images/sidebar5.jpg) no-repeat scroll 0 0; }

#page
{
	width: 990px;	
}

.popup #page
{
	width: auto;	
}

.popup p
{
	padding: 0;	
}

#navigation
{
	padding: 112px 0 0 24px;
	width: 156px;	
	float: left;
	font-size: 1.181818em;
	height: auto !important;
	min-height: 310px;
	height: 310px;
}

#section-home #navigation
{
	padding: 290px 0 0 660px;	
	width: 25em;
	height: auto !important;
	min-height: 345px;
	height: 345px;
}

#section-home #navigation ul
{
	padding-top: 1.153846em;
	padding-left: 11em;	
}

#section-home #navigation li
{
	font-size: 1.272727em;
}

#navigation ul
{
	padding: 0;
	margin: 0;	
	list-style: none;
}

#navigation li
{
	padding: 0 0 1.153846em 0;	
}

#navigation a:link, #navigation a:visited
{
	color: #7f7e83;
	text-decoration: none;
	font-weight: normal;
}

#navigation a:focus, #navigation a:hover, #navigation a:active
{
	color: #000;
	text-decoration: none;
	font-weight: normal;
}

#navigation li.current a:link, #navigation li.current a:visited, #navigation li.current a:focus, #navigation li.current a:hover, #navigation li.current a:active
{
	color: #000;
	text-decoration: none;
}

#content
{
	padding: 112px 212px 0 320px;
	width: 268px;
	float: left;
	position: relative;
}

.popup #content
{
	float: none;
	width:auto;
	padding: 20px 0 0 20px;	
}

.popup #pagination
{
	position:absolute;
	bottom:30px;
	right:20px;
	float:none;
	padding:0;
	margin:0;
}

#sidebar
{
	width: 16em;
	position: absolute;
	top: 2em;
	right: 0;
	color: #7a89a4;	
	font-size: 0.909091em;
	font-style: italic;
}

#submenu
{
	width: 13em;
	position: absolute;
	top: 112px;
	right: 0;	
}

#submenu li
{
	padding-bottom: 0.75em;	
}

#submenu a:link, #submenu a:visited
{
	color: #7f7e83;
	text-decoration: none;
	font-weight: normal;	
}

#submenu a:focus, #submenu a:hover, #submenu a:active
{
	color: #7f7e83;	
	text-decoration: underline;
	font-weight: normal;
}

#submenu li.current a:link, #submenu li.current a:visited
{
	color: #000;
	text-decoration: none;	
}

#submenu li.current a:focus, #submenu li.current a:hover, #submenu li.current a:active
{
	color: #000;	
	text-decoration: underline;
}

#sidebar h2
{
	color: #7a89a4;	
}

#footer
{
	padding: 24px 0 0 0;
	clear: both;
	position: relative;	
}

#footer p
{
	padding-left: 500px;	
}

#footer a img
{
	opacity:0.6;
}

#footer a:focus img, #footer a:hover img, #footer a:active img
{
	opacity:1.0;
}

.popup #footer
{
	text-align: center;
	padding: 0;	
}

#section-home #footer p
{
	display: none;	
}


#section-home #footer #siteinfo
{
	display: block;	
}

#footer #siteinfo
{
	color: #7f7e83;	
	font-size: 0.909091em;
	padding-left: 24px;
	padding-top: 1.5em;
}

#siteinfo span
{
	padding: 0 4px;	
}

#siteinfo a:link, #siteinfo a:visited, #siteinfo a:focus, #siteinfo a:hover, #siteinfo a:active
{
	font-weight: normal;
}

#pagination
{
	float: right;
	padding-top: 30px;
	width: 14em;
	text-align: right;	
}

#pagination .next
{
	background: transparent url(../images/arrow_right.gif) no-repeat scroll 0 50%;
	padding: 2px 0 2px 16px;	
}

#pagination .previous
{
	background: transparent url(../images/arrow_left.gif) no-repeat scroll 100% 50%;
	padding: 2px 16px 2px 0;
	margin-right: 10px;	
}


#pagination a:link, #pagination a:visited, #pagination a:focus, #pagination a:hover, #pagination a:active
{
	font-weight: normal;
	color: #900;
}